#!/bin/sh
#
# REQUIRE: FILESYSTEM kld
# PROVIDE: bemount

. /etc/rc.subr
name=bemount
rcvar=${name}_enable
start_cmd="${name}_start"
stop_cmd="${name}_stop"
load_rc_config $name

bemount_start() {
    /usr/local/bin/bemount
}

bemount_stop() {
}

run_rc_command "$1"
